<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require_once  realpath(dirname(__FILE__)) . '/seguranca/Autenticador.php';

class Curso_livre extends CI_Controller {
    
    public function index() {
        echo json_encode($erro = array(
                'erro' => 'Acesso negado'
            ));
            
            exit();
    }

}
